# Generated by Django 2.2.6 on 2019-10-07 22:38

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 7, 22, 38, 25, 101090, tzinfo=utc)),
        ),
    ]
